<!doctype html>
<title>Simple Labeling GUI</title>
<h3>Simple Labeling GUI</h3>
<form action="/labeling_gui" method="post">
    <label>Query</label><br/>
    <textarea name="query" id="query" rows=10 cols=48/>{% if query is none%}Enter query here{% else %}{{query}}{% endif %}</textarea><br/>
    <input type="submit" id="submit" name="submit"/>
</form>

{% if label_list is not none %}
<h3>Labels</h3>
<ul>
{% for lbl in label_list %}
<li>{{lbl.id}}, {{lbl.name}} ({{lbl.score}})</li>
{% endfor %}
</ul>
{% endif %}
